{
  "_from": "winston-color@1.0.0",
  "_id": "winston-color@1.0.0",
  "_inBundle": false,
  "_integrity": "sha1-fc8o/e0BZYUkfyqtwQzoqvvh+sY=",
  "_location": "/winston-color",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "winston-color@1.0.0",
    "name": "winston-color",
    "escapedName": "winston-color",
    "rawSpec": "1.0.0",
    "saveSpec": null,
    "fetchSpec": "1.0.0"
  },
  "_requiredBy": [
    "/webpack-clean"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/winston-color/-/winston-color-1.0.0.tgz",
  "_shasum": "7dcf28fded016585247f2aadc10ce8aafbe1fac6",
  "_spec": "winston-color@1.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/webpack-clean",
  "author": {
    "name": "Arturo Arévalo"
  },
  "bugs": {
    "url": "https://github.com/arturoarevalo/winston-color/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "winston": "^2.1.1"
  },
  "deprecated": false,
  "description": "Quickly create a Winston-based logger with colored output enabled by default",
  "homepage": "https://github.com/arturoarevalo/winston-color#readme",
  "keywords": [
    "winston",
    "log",
    "color"
  ],
  "license": "MIT",
  "main": "src/index.js",
  "name": "winston-color",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/arturoarevalo/winston-color.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.0.0"
}
